Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-SymbolicName: org.eclipse.gendoc.bundle.acceleo.gmf;singleton:=true
Bundle-Version: 0.7.2.qualifier
Bundle-Activator: org.eclipse.gendoc.bundle.acceleo.gmf.Activator
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.emf.ecore,
 org.eclipse.emf.ecore.xmi,
 org.eclipse.ocl,
 org.eclipse.ocl.ecore,
 org.eclipse.acceleo.model,
 org.eclipse.acceleo.engine,
 org.eclipse.gmf.runtime.diagram.ui,
 org.eclipse.gendoc.script.acceleo,
 org.eclipse.gmf.runtime.notation.edit,
 org.eclipse.gendoc.documents,
 org.eclipse.gendoc.services,
 org.eclipse.gendoc.tags.handlers,
 org.eclipse.gmf.runtime.diagram.ui.render,
 org.eclipse.core.resources,
 org.eclipse.core.databinding,
 org.eclipse.jface.databinding
Bundle-RequiredExecutionEnvironment: JavaSE-11
Bundle-ActivationPolicy: lazy
Eclipse-LazyStart: true
Export-Package: org.eclipse.gendoc.bundle.acceleo.gmf.mtl,
 org.eclipse.gendoc.bundle.acceleo.gmf.service
Automatic-Module-Name: org.eclipse.gendoc.bundle.acceleo.gmf
